Bug 175020 - math/gri: Update to version 2.12.23
Summary: math/gri: Update to version 2.12.23
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-01-05 18:10 UTC by tkato432
Modified: 2013-02-07 14:20 UTC (History)
0 users

See Also:


Attachments
file.diff (20.19 KB, patch)
2013-01-05 18:10 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2013-01-05 18:10:03 UTC
- Update to version 2.12.23

Remove file:
pkg-plist
Comment 1 Marcelo Araujo freebsd_committer 2013-01-18 06:10:33 UTC
Responsible Changed
From-To: freebsd-ports-bugs->araujo

I'll take it.
Comment 2 dfilter service freebsd_committer 2013-02-07 14:17:41 UTC
Author: miwi
Date: Thu Feb  7 14:17:25 2013
New Revision: 311835
URL: http://svnweb.freebsd.org/changeset/ports/311835

Log:
  - Update to version 2.12.23
  
  PR:		175020
  Submitted by:	Ports Fury

Deleted:
  head/math/gri/files/patch-doc_Makefile.in
Modified:
  head/math/gri/Makefile   (contents, props changed)
  head/math/gri/distinfo   (contents, props changed)
  head/math/gri/pkg-plist   (contents, props changed)

Modified: head/math/gri/Makefile
==============================================================================
--- head/math/gri/Makefile	Thu Feb  7 13:35:04 2013	(r311834)
+++ head/math/gri/Makefile	Thu Feb  7 14:17:25 2013	(r311835)
@@ -1,47 +1,77 @@
-# New ports collection makefile for: gri
-# Date created:		14 Oct 2000
-# Whom:			M. L. Dodson, <bdodson@scms.utmb.edu>
-#
+# Created by: M. L. Dodson, <bdodson@scms.utmb.edu>
 # $FreeBSD$
-#
 
 PORTNAME=	gri
-PORTVERSION=	2.12.18
-PORTREVISION=	4
+PORTVERSION=	2.12.23
 CATEGORIES=	math
-MASTER_SITES=	SF/${PORTNAME}/${PORTNAME}/${PORTNAME}-${PORTVERSION}
+MASTER_SITES=	SF
 
 MAINTAINER=	ports@FreeBSD.org
-COMMENT=	An extensible plotting language for producing scientific graphs
+COMMENT=	Extensible plotting language for producing scientific graphs
 
-LIB_DEPENDS=	netcdf.4:${PORTSDIR}/science/netcdf
-
-.if !defined(NOPORTDOCS)
-BUILD_DEPENDS+=	convert:${PORTSDIR}/graphics/ImageMagick	\
-		dvips:${PORTSDIR}/print/dvipsk-tetex
-.endif
+LIB_DEPENDS=	netcdf:${PORTSDIR}/science/netcdf
 
+USE_READLINE=	yes
+USE_GMAKE=	yes
 GNU_CONFIGURE=	yes
 CONFIGURE_ARGS=	--enable-FreeBSD
-USE_GMAKE=	yes
-REINPLACE_ARGS=	-Ei.bak
-MAKE_ENV+=	MAKEINFOFLAGS=--no-split
+MAKE_JOBS_SAFE=	yes
+
+CPPFLAGS+=	-I${LOCALBASE}/include
+LDFLAGS+=	-L${LOCALBASE}/lib
 
-MAN1=	gri.1 gri_merge.1 gri_unpage.1
-INFO=	gri
+MAN1=		gri.1 gri_merge.1 gri_unpage.1
+INFO=		gri
+PORTDOCS=	*
+PORTEXAMPLES=	*
+PLIST_FILES=	bin/gri bin/gri_merge bin/gri_unpage \
+		share/emacs/site-lisp/gri-mode.el \
+		%%DATADIR%%/gri.cmd \
+		%%DATADIR%%/logo.dat \
+		%%DATADIR%%/rgb.txt \
+		%%DATADIR%%/startup.msg
+PLIST_DIRS=	%%DATADIR%%
+
+.include <bsd.port.options.mk>
+
+.if ${PORT_OPTIONS:MDOCS} || ${PORT_OPTIONS:MEXAMPLES}
+BUILD_DEPENDS+=	convert:${PORTSDIR}/graphics/ImageMagick \
+		dvips:${PORTSDIR}/print/dvipsk-tetex
+.endif
 
-.if defined(NOPORTDOCS)
 post-patch:
-	${REINPLACE_CMD} -e '/^(DIST_)?SUBDIRS/s/doc//' ${WRKSRC}/Makefile.in
+	@${REINPLACE_CMD} -e \
+		'/^SUBDIRS/s|doc||' ${WRKSRC}/Makefile.in
+	@${REINPLACE_CMD} -e \
+		'/gzip/s|^|#| ; \
+		 /EXAMPLES_DIR/s|^|#|' ${WRKSRC}/doc/Makefile.in
+
+post-build:
+.if ${PORT_OPTIONS:MDOCS} || ${PORT_OPTIONS:MEXAMPLES}
+	(cd ${WRKSRC}/doc && ${SETENV} ${MAKE_ENV} ${GMAKE} ${MAKE_FLAGS} \
+		${MAKEFILE} ${MAKE_ARGS} ${ALL_TARGET})
+.else
+	(cd ${WRKSRC}/doc && makeinfo gri.texi)
 .endif
 
-.if defined(NOPORTDOCS)
 post-install:
-	${INSTALL_MAN} ${WRKSRC}/doc/gri-manpage.1 ${MANPREFIX}/man/man1/gri.1
-	${INSTALL_MAN} ${WRKSRC}/doc/gri_merge.1-skel ${MANPREFIX}/man/man1/gri_merge.1
-	${INSTALL_MAN} ${WRKSRC}/doc/gri_unpage.1-skel ${MANPREFIX}/man/man1/gri_unpage.1
-	cd ${WRKSRC}/doc && makeinfo gri.texi
-	${INSTALL_DATA} ${WRKSRC}/doc/gri.info* ${PREFIX}/info
+.if ${PORT_OPTIONS:MDOCS}
+	(cd ${WRKSRC}/doc && ${SETENV} ${MAKE_ENV} ${GMAKE} ${MAKE_FLAGS} \
+		${MAKEFILE} ${MAKE_ARGS} ${INSTALL_TARGET})
+.else
+	(cd ${WRKSRC}/doc \
+		&& ${INSTALL_MAN} gri-manpage.1 ${MANPREFIX}/man/man1/gri.1 \
+		&& ${INSTALL_MAN} gri_merge.1-skel ${MANPREFIX}/man/man1/gri_merge.1 \
+		&& ${INSTALL_MAN} gri_unpage.1-skel ${MANPREFIX}/man/man1/gri_unpage.1)
+	(cd ${WRKSRC}/doc \
+		&& ${INSTALL_DATA} gri.info* ${PREFIX}/${INFO_PATH})
+.endif
+.if ${PORT_OPTIONS:MEXAMPLES}
+	@${MKDIR} ${EXAMPLESDIR}
+	(cd ${WRKSRC}/doc/examples \
+		&& ${INSTALL_DATA} model* *.dat *.gri e*.ps ${EXAMPLESDIR})
+	(cd ${WRKSRC}/doc/examples \
+		&& ${INSTALL_SCRIPT} FEM.pl ${EXAMPLESDIR})
 .endif
 
 .include <bsd.port.mk>

Modified: head/math/gri/distinfo
==============================================================================
--- head/math/gri/distinfo	Thu Feb  7 13:35:04 2013	(r311834)
+++ head/math/gri/distinfo	Thu Feb  7 14:17:25 2013	(r311835)
@@ -1,2 +1,2 @@
-SHA256 (gri-2.12.18.tar.gz) = 0f434b0d11775767030ff33d63aefcdf4ae5077b3dd8fd0ea1dbd0d20b3a0ca7
-SIZE (gri-2.12.18.tar.gz) = 1672471
+SHA256 (gri-2.12.23.tar.gz) = a24e703f30250ed705c0a242aa59a24748259ea7355fca52152f367f45bfd2e7
+SIZE (gri-2.12.23.tar.gz) = 1668587

Modified: head/math/gri/pkg-plist
==============================================================================
--- head/math/gri/pkg-plist	Thu Feb  7 13:35:04 2013	(r311834)
+++ head/math/gri/pkg-plist	Thu Feb  7 14:17:25 2013	(r311835)
@@ -1,341 +0,0 @@
-bin/gri
-bin/gri_merge
-bin/gri_unpage
-%%PORTDOCS%%%%DOCSDIR%%/cmdrefcard.ps
-%%PORTDOCS%%%%DOCSDIR%%/html/AboutGriMode.html
-%%PORTDOCS%%%%DOCSDIR%%/html/Acknowledgments.html
-%%PORTDOCS%%%%DOCSDIR%%/html/AdjustingCharacterPosition.html
-%%PORTDOCS%%%%DOCSDIR%%/html/Archiving.html
-%%PORTDOCS%%%%DOCSDIR%%/html/Assert.html
-%%PORTDOCS%%%%DOCSDIR%%/html/AxisLabels.html
-%%PORTDOCS%%%%DOCSDIR%%/html/AxisLength.html
-%%PORTDOCS%%%%DOCSDIR%%/html/AxisPosition.html
-%%PORTDOCS%%%%DOCSDIR%%/html/AxisRange.html
-%%PORTDOCS%%%%DOCSDIR%%/html/AxisScaling.html
-%%PORTDOCS%%%%DOCSDIR%%/html/Beos-install.html
-%%PORTDOCS%%%%DOCSDIR%%/html/BinaryOperators.html
-%%PORTDOCS%%%%DOCSDIR%%/html/BoxPlots.html
-%%PORTDOCS%%%%DOCSDIR%%/html/Bugs.html
-%%PORTDOCS%%%%DOCSDIR%%/html/BuiltinIndex.html
-%%PORTDOCS%%%%DOCSDIR%%/html/Cd.html
-%%PORTDOCS%%%%DOCSDIR%%/html/ChangeableCommandArguments.html
-%%PORTDOCS%%%%DOCSDIR%%/html/Close.html
-%%PORTDOCS%%%%DOCSDIR%%/html/ColumnAlgebra.html
-%%PORTDOCS%%%%DOCSDIR%%/html/CombiningColumns.html
-%%PORTDOCS%%%%DOCSDIR%%/html/CommandIndex.html
-%%PORTDOCS%%%%DOCSDIR%%/html/CommandSyntax.html
-%%PORTDOCS%%%%DOCSDIR%%/html/Commands.html
-%%PORTDOCS%%%%DOCSDIR%%/html/CommandsOverview.html
-%%PORTDOCS%%%%DOCSDIR%%/html/ComplicatedNewCommand.html
-%%PORTDOCS%%%%DOCSDIR%%/html/ConceptIndex.html
-%%PORTDOCS%%%%DOCSDIR%%/html/ContourPlots.html
-%%PORTDOCS%%%%DOCSDIR%%/html/ContouringExample.html
-%%PORTDOCS%%%%DOCSDIR%%/html/Convert.html
-%%PORTDOCS%%%%DOCSDIR%%/html/Create.html
-%%PORTDOCS%%%%DOCSDIR%%/html/Debug.html
-%%PORTDOCS%%%%DOCSDIR%%/html/Debugging.html
-%%PORTDOCS%%%%DOCSDIR%%/html/Defaults.html
-%%PORTDOCS%%%%DOCSDIR%%/html/Delete.html
-%%PORTDOCS%%%%DOCSDIR%%/html/DeprecatedCommands.html
-%%PORTDOCS%%%%DOCSDIR%%/html/Development_Version.html
-%%PORTDOCS%%%%DOCSDIR%%/html/Differentiate.html
-%%PORTDOCS%%%%DOCSDIR%%/html/DiscussionGroup.html
-%%PORTDOCS%%%%DOCSDIR%%/html/Draw.html
-%%PORTDOCS%%%%DOCSDIR%%/html/Emacs.html
-%%PORTDOCS%%%%DOCSDIR%%/html/Emacs4.html
-%%PORTDOCS%%%%DOCSDIR%%/html/Emacs5.html
-%%PORTDOCS%%%%DOCSDIR%%/html/EmacsFeatures.html
-%%PORTDOCS%%%%DOCSDIR%%/html/EmbeddedSynonyms.html
-%%PORTDOCS%%%%DOCSDIR%%/html/EndGroup.html
-%%PORTDOCS%%%%DOCSDIR%%/html/Environment.html
-%%PORTDOCS%%%%DOCSDIR%%/html/ErrorMessages.html
-%%PORTDOCS%%%%DOCSDIR%%/html/Examples.html
-%%PORTDOCS%%%%DOCSDIR%%/html/Expecting.html
-%%PORTDOCS%%%%DOCSDIR%%/html/Extras.html
-%%PORTDOCS%%%%DOCSDIR%%/html/FAQ.html
-%%PORTDOCS%%%%DOCSDIR%%/html/FEM-tiny.png
-%%PORTDOCS%%%%DOCSDIR%%/html/FEM.gri
-%%PORTDOCS%%%%DOCSDIR%%/html/FEM.html
-%%PORTDOCS%%%%DOCSDIR%%/html/FEM.png
-%%PORTDOCS%%%%DOCSDIR%%/html/FancyPlot.html
-%%PORTDOCS%%%%DOCSDIR%%/html/Filter.html
-%%PORTDOCS%%%%DOCSDIR%%/html/Flip.html
-%%PORTDOCS%%%%DOCSDIR%%/html/Fonts.html
-%%PORTDOCS%%%%DOCSDIR%%/html/GetEnv.html
-%%PORTDOCS%%%%DOCSDIR%%/html/GettingMoreControl.html
-%%PORTDOCS%%%%DOCSDIR%%/html/GriInThePress.html
-%%PORTDOCS%%%%DOCSDIR%%/html/GriModeCodeFragments.html
-%%PORTDOCS%%%%DOCSDIR%%/html/GriModeCommandNames.html
-%%PORTDOCS%%%%DOCSDIR%%/html/GriModeCompletionVarSyn.html
-%%PORTDOCS%%%%DOCSDIR%%/html/GriModeCompletions.html
-%%PORTDOCS%%%%DOCSDIR%%/html/GriModeCompletions2.html
-%%PORTDOCS%%%%DOCSDIR%%/html/GriModeEditing.html
-%%PORTDOCS%%%%DOCSDIR%%/html/GriModeScreenshots.html
-%%PORTDOCS%%%%DOCSDIR%%/html/GriModeUserCommands.html
-%%PORTDOCS%%%%DOCSDIR%%/html/GriModeUserInterface.html
-%%PORTDOCS%%%%DOCSDIR%%/html/Group.html
-%%PORTDOCS%%%%DOCSDIR%%/html/HandlingData.html
-%%PORTDOCS%%%%DOCSDIR%%/html/HandlingHeaders.html
-%%PORTDOCS%%%%DOCSDIR%%/html/Heal.html
-%%PORTDOCS%%%%DOCSDIR%%/html/Help.html
-%%PORTDOCS%%%%DOCSDIR%%/html/Hints.html
-%%PORTDOCS%%%%DOCSDIR%%/html/History.html
-%%PORTDOCS%%%%DOCSDIR%%/html/If.html
-%%PORTDOCS%%%%DOCSDIR%%/html/IfStatements.html
-%%PORTDOCS%%%%DOCSDIR%%/html/Ignore.html
-%%PORTDOCS%%%%DOCSDIR%%/html/IgnoringColumns.html
-%%PORTDOCS%%%%DOCSDIR%%/html/ImageExample.html
-%%PORTDOCS%%%%DOCSDIR%%/html/ImageWithContours.html
-%%PORTDOCS%%%%DOCSDIR%%/html/Images.html
-%%PORTDOCS%%%%DOCSDIR%%/html/Input.html
-%%PORTDOCS%%%%DOCSDIR%%/html/Insert.html
-%%PORTDOCS%%%%DOCSDIR%%/html/Installation.html
-%%PORTDOCS%%%%DOCSDIR%%/html/InstallingGriMode.html
-%%PORTDOCS%%%%DOCSDIR%%/html/Interpolate.html
-%%PORTDOCS%%%%DOCSDIR%%/html/Introduction.html
-%%PORTDOCS%%%%DOCSDIR%%/html/InvokingGri.html
-%%PORTDOCS%%%%DOCSDIR%%/html/KillingBugs.html
-%%PORTDOCS%%%%DOCSDIR%%/html/KnownBugs.html
-%%PORTDOCS%%%%DOCSDIR%%/html/Legend.html
-%%PORTDOCS%%%%DOCSDIR%%/html/License.html
-%%PORTDOCS%%%%DOCSDIR%%/html/List.html
-%%PORTDOCS%%%%DOCSDIR%%/html/ListOfGriCommands.html
-%%PORTDOCS%%%%DOCSDIR%%/html/LogAndLinearAxes.html
-%%PORTDOCS%%%%DOCSDIR%%/html/LongCommandLines.html
-%%PORTDOCS%%%%DOCSDIR%%/html/Loops.html
-%%PORTDOCS%%%%DOCSDIR%%/html/Ls.html
-%%PORTDOCS%%%%DOCSDIR%%/html/MajorGriModeCommands.html
-%%PORTDOCS%%%%DOCSDIR%%/html/ManipulatingColumns.html
-%%PORTDOCS%%%%DOCSDIR%%/html/Mask.html
-%%PORTDOCS%%%%DOCSDIR%%/html/MathematicalText.html
-%%PORTDOCS%%%%DOCSDIR%%/html/Mathematics.html
-%%PORTDOCS%%%%DOCSDIR%%/html/MissingValues.html
-%%PORTDOCS%%%%DOCSDIR%%/html/New.html
-%%PORTDOCS%%%%DOCSDIR%%/html/NewCommands.html
-%%PORTDOCS%%%%DOCSDIR%%/html/Newpage.html
-%%PORTDOCS%%%%DOCSDIR%%/html/NonEnglishText.html
-%%PORTDOCS%%%%DOCSDIR%%/html/OnlineHelp.html
-%%PORTDOCS%%%%DOCSDIR%%/html/Open.html
-%%PORTDOCS%%%%DOCSDIR%%/html/OperatingSystem.html
-%%PORTDOCS%%%%DOCSDIR%%/html/PDFDiagram.html
-%%PORTDOCS%%%%DOCSDIR%%/html/ParsingSynonyms.html
-%%PORTDOCS%%%%DOCSDIR%%/html/PenColor.html
-%%PORTDOCS%%%%DOCSDIR%%/html/Plans.html
-%%PORTDOCS%%%%DOCSDIR%%/html/PlottingSeveralColumns.html
-%%PORTDOCS%%%%DOCSDIR%%/html/Polygons.html
-%%PORTDOCS%%%%DOCSDIR%%/html/PostScript.html
-%%PORTDOCS%%%%DOCSDIR%%/html/Programming.html
-%%PORTDOCS%%%%DOCSDIR%%/html/PurposeOfSynonyms.html
-%%PORTDOCS%%%%DOCSDIR%%/html/Pwd.html
-%%PORTDOCS%%%%DOCSDIR%%/html/Query.html
-%%PORTDOCS%%%%DOCSDIR%%/html/Quit.html
-%%PORTDOCS%%%%DOCSDIR%%/html/RPNexamples.html
-%%PORTDOCS%%%%DOCSDIR%%/html/Read.html
-%%PORTDOCS%%%%DOCSDIR%%/html/Regress.html
-%%PORTDOCS%%%%DOCSDIR%%/html/Reorder.html
-%%PORTDOCS%%%%DOCSDIR%%/html/ReportingBugs.html
-%%PORTDOCS%%%%DOCSDIR%%/html/Rescale.html
-%%PORTDOCS%%%%DOCSDIR%%/html/Resize.html
-%%PORTDOCS%%%%DOCSDIR%%/html/ResourceFile.html
-%%PORTDOCS%%%%DOCSDIR%%/html/Return.html
-%%PORTDOCS%%%%DOCSDIR%%/html/ReversePolishMath.html
-%%PORTDOCS%%%%DOCSDIR%%/html/Rewind.html
-%%PORTDOCS%%%%DOCSDIR%%/html/RpnFunction.html
-%%PORTDOCS%%%%DOCSDIR%%/html/Rpnfunction.html
-%%PORTDOCS%%%%DOCSDIR%%/html/RunningMeans.html
-%%PORTDOCS%%%%DOCSDIR%%/html/ScreenShot1.html
-%%PORTDOCS%%%%DOCSDIR%%/html/ScreenShot2.html
-%%PORTDOCS%%%%DOCSDIR%%/html/ScreenShot3.html
-%%PORTDOCS%%%%DOCSDIR%%/html/ScreenShot4.html
-%%PORTDOCS%%%%DOCSDIR%%/html/Set.html
-%%PORTDOCS%%%%DOCSDIR%%/html/Show.html
-%%PORTDOCS%%%%DOCSDIR%%/html/SimpleExample.html
-%%PORTDOCS%%%%DOCSDIR%%/html/SimpleExampleRevisited.html
-%%PORTDOCS%%%%DOCSDIR%%/html/SimpleNewCommand.html
-%%PORTDOCS%%%%DOCSDIR%%/html/Skip.html
-%%PORTDOCS%%%%DOCSDIR%%/html/Sleep.html
-%%PORTDOCS%%%%DOCSDIR%%/html/Smooth.html
-%%PORTDOCS%%%%DOCSDIR%%/html/SolitaryOperators.html
-%%PORTDOCS%%%%DOCSDIR%%/html/Source.html
-%%PORTDOCS%%%%DOCSDIR%%/html/Sprintf.html
-%%PORTDOCS%%%%DOCSDIR%%/html/StableStream.html
-%%PORTDOCS%%%%DOCSDIR%%/html/StackOperators.html
-%%PORTDOCS%%%%DOCSDIR%%/html/State.html
-%%PORTDOCS%%%%DOCSDIR%%/html/Superuser.html
-%%PORTDOCS%%%%DOCSDIR%%/html/Synonyms.html
-%%PORTDOCS%%%%DOCSDIR%%/html/System.html
-%%PORTDOCS%%%%DOCSDIR%%/html/SystemTools.html
-%%PORTDOCS%%%%DOCSDIR%%/html/TSDiagram.html
-%%PORTDOCS%%%%DOCSDIR%%/html/TertiaryOperators.html
-%%PORTDOCS%%%%DOCSDIR%%/html/TestSuite.html
-%%PORTDOCS%%%%DOCSDIR%%/html/Text.html
-%%PORTDOCS%%%%DOCSDIR%%/html/UnaryOperators.html
-%%PORTDOCS%%%%DOCSDIR%%/html/Unix-install.html
-%%PORTDOCS%%%%DOCSDIR%%/html/Unlink.html
-%%PORTDOCS%%%%DOCSDIR%%/html/UnstableStream.html
-%%PORTDOCS%%%%DOCSDIR%%/html/Variables.html
-%%PORTDOCS%%%%DOCSDIR%%/html/Version_2_10.html
-%%PORTDOCS%%%%DOCSDIR%%/html/Version_2_12.html
-%%PORTDOCS%%%%DOCSDIR%%/html/Version_2_2.html
-%%PORTDOCS%%%%DOCSDIR%%/html/Version_2_4.html
-%%PORTDOCS%%%%DOCSDIR%%/html/Version_2_6.html
-%%PORTDOCS%%%%DOCSDIR%%/html/Version_2_8.html
-%%PORTDOCS%%%%DOCSDIR%%/html/While.html
-%%PORTDOCS%%%%DOCSDIR%%/html/Write.html
-%%PORTDOCS%%%%DOCSDIR%%/html/X-Y.html
-%%PORTDOCS%%%%DOCSDIR%%/html/example1-tiny.png
-%%PORTDOCS%%%%DOCSDIR%%/html/example1.gri
-%%PORTDOCS%%%%DOCSDIR%%/html/example1.html
-%%PORTDOCS%%%%DOCSDIR%%/html/example1.png
-%%PORTDOCS%%%%DOCSDIR%%/html/example10-tiny.png
-%%PORTDOCS%%%%DOCSDIR%%/html/example10.gri
-%%PORTDOCS%%%%DOCSDIR%%/html/example10.html
-%%PORTDOCS%%%%DOCSDIR%%/html/example10.png
-%%PORTDOCS%%%%DOCSDIR%%/html/example10color-tiny.png
-%%PORTDOCS%%%%DOCSDIR%%/html/example10color.gri
-%%PORTDOCS%%%%DOCSDIR%%/html/example10color.html
-%%PORTDOCS%%%%DOCSDIR%%/html/example10color.png
-%%PORTDOCS%%%%DOCSDIR%%/html/example11-tiny.png
-%%PORTDOCS%%%%DOCSDIR%%/html/example11.gri
-%%PORTDOCS%%%%DOCSDIR%%/html/example11.html
-%%PORTDOCS%%%%DOCSDIR%%/html/example11.png
-%%PORTDOCS%%%%DOCSDIR%%/html/example12-tiny.png
-%%PORTDOCS%%%%DOCSDIR%%/html/example12.gri
-%%PORTDOCS%%%%DOCSDIR%%/html/example12.html
-%%PORTDOCS%%%%DOCSDIR%%/html/example12.png
-%%PORTDOCS%%%%DOCSDIR%%/html/example13-tiny.png
-%%PORTDOCS%%%%DOCSDIR%%/html/example13.gri
-%%PORTDOCS%%%%DOCSDIR%%/html/example13.html
-%%PORTDOCS%%%%DOCSDIR%%/html/example13.png
-%%PORTDOCS%%%%DOCSDIR%%/html/example2-tiny.png
-%%PORTDOCS%%%%DOCSDIR%%/html/example2.gri
-%%PORTDOCS%%%%DOCSDIR%%/html/example2.html
-%%PORTDOCS%%%%DOCSDIR%%/html/example2.png
-%%PORTDOCS%%%%DOCSDIR%%/html/example3-tiny.png
-%%PORTDOCS%%%%DOCSDIR%%/html/example3.gri
-%%PORTDOCS%%%%DOCSDIR%%/html/example3.html
-%%PORTDOCS%%%%DOCSDIR%%/html/example3.png
-%%PORTDOCS%%%%DOCSDIR%%/html/example4-tiny.png
-%%PORTDOCS%%%%DOCSDIR%%/html/example4.gri
-%%PORTDOCS%%%%DOCSDIR%%/html/example4.html
-%%PORTDOCS%%%%DOCSDIR%%/html/example4.png
-%%PORTDOCS%%%%DOCSDIR%%/html/example5-tiny.png
-%%PORTDOCS%%%%DOCSDIR%%/html/example5.gri
-%%PORTDOCS%%%%DOCSDIR%%/html/example5.html
-%%PORTDOCS%%%%DOCSDIR%%/html/example5.png
-%%PORTDOCS%%%%DOCSDIR%%/html/example6-tiny.png
-%%PORTDOCS%%%%DOCSDIR%%/html/example6.gri
-%%PORTDOCS%%%%DOCSDIR%%/html/example6.html
-%%PORTDOCS%%%%DOCSDIR%%/html/example6.png
-%%PORTDOCS%%%%DOCSDIR%%/html/example6histogram-tiny.png
-%%PORTDOCS%%%%DOCSDIR%%/html/example6histogram.gri
-%%PORTDOCS%%%%DOCSDIR%%/html/example6histogram.html
-%%PORTDOCS%%%%DOCSDIR%%/html/example6histogram.png
-%%PORTDOCS%%%%DOCSDIR%%/html/example7-tiny.png
-%%PORTDOCS%%%%DOCSDIR%%/html/example7.gri
-%%PORTDOCS%%%%DOCSDIR%%/html/example7.html
-%%PORTDOCS%%%%DOCSDIR%%/html/example7.png
-%%PORTDOCS%%%%DOCSDIR%%/html/example8-tiny.png
-%%PORTDOCS%%%%DOCSDIR%%/html/example8.gri
-%%PORTDOCS%%%%DOCSDIR%%/html/example8.html
-%%PORTDOCS%%%%DOCSDIR%%/html/example8.png
-%%PORTDOCS%%%%DOCSDIR%%/html/example9-tiny.png
-%%PORTDOCS%%%%DOCSDIR%%/html/example9.gri
-%%PORTDOCS%%%%DOCSDIR%%/html/example9.html
-%%PORTDOCS%%%%DOCSDIR%%/html/example9.png
-%%PORTDOCS%%%%DOCSDIR%%/html/examples
-%%PORTDOCS%%%%DOCSDIR%%/html/index.html
-%%PORTDOCS%%%%DOCSDIR%%/html/linux-install.html
-%%PORTDOCS%%%%DOCSDIR%%/html/logo.gri
-%%PORTDOCS%%%%DOCSDIR%%/html/logo.html
-%%PORTDOCS%%%%DOCSDIR%%/html/logo.png
-%%PORTDOCS%%%%DOCSDIR%%/html/mac-install.html
-%%PORTDOCS%%%%DOCSDIR%%/html/msdos-install.html
-%%PORTDOCS%%%%DOCSDIR%%/html/os2-install.html
-%%PORTDOCS%%%%DOCSDIR%%/html/precompiled-unix.html
-%%PORTDOCS%%%%DOCSDIR%%/html/resources/bottom_banner.gif
-%%PORTDOCS%%%%DOCSDIR%%/html/resources/math_symbols.gif
-%%PORTDOCS%%%%DOCSDIR%%/html/resources/pixel.gif
-%%PORTDOCS%%%%DOCSDIR%%/html/resources/sm_bg.gif
-%%PORTDOCS%%%%DOCSDIR%%/html/resources/symbols.gif
-%%PORTDOCS%%%%DOCSDIR%%/html/resources/top_banner.gif
-%%PORTDOCS%%%%DOCSDIR%%/html/screenshots/gri-screenshot-1-tiny.png
-%%PORTDOCS%%%%DOCSDIR%%/html/screenshots/gri-screenshot-1.png
-%%PORTDOCS%%%%DOCSDIR%%/html/screenshots/gri-screenshot-2-tiny.png
-%%PORTDOCS%%%%DOCSDIR%%/html/screenshots/gri-screenshot-2.png
-%%PORTDOCS%%%%DOCSDIR%%/html/screenshots/gri-screenshot-3-tiny.png
-%%PORTDOCS%%%%DOCSDIR%%/html/screenshots/gri-screenshot-3.png
-%%PORTDOCS%%%%DOCSDIR%%/html/screenshots/gri-screenshot-4-tiny.png
-%%PORTDOCS%%%%DOCSDIR%%/html/screenshots/gri-screenshot-4.png
-%%PORTDOCS%%%%DOCSDIR%%/html/tst_suite/tst_IO.html
-%%PORTDOCS%%%%DOCSDIR%%/html/tst_suite/tst_control.html
-%%PORTDOCS%%%%DOCSDIR%%/html/tst_suite/tst_rpn.html
-%%PORTDOCS%%%%DOCSDIR%%/html/tst_suite/tst_var_syn.html
-%%PORTDOCS%%%%DOCSDIR%%/html/uncompiled-unix.html
-%%PORTDOCS%%%%DOCSDIR%%/license.txt
-%%PORTDOCS%%%%DOCSDIR%%/refcard.ps
-share/emacs/site-lisp/gri-mode.el
-%%PORTDOCS%%%%EXAMPLESDIR%%/FEM.gri
-%%PORTDOCS%%%%EXAMPLESDIR%%/FEM.pl
-%%PORTDOCS%%%%EXAMPLESDIR%%/example1.dat
-%%PORTDOCS%%%%EXAMPLESDIR%%/example1.gri
-%%PORTDOCS%%%%EXAMPLESDIR%%/example1.ps
-%%PORTDOCS%%%%EXAMPLESDIR%%/example10.dat
-%%PORTDOCS%%%%EXAMPLESDIR%%/example10.gri
-%%PORTDOCS%%%%EXAMPLESDIR%%/example10.ps
-%%PORTDOCS%%%%EXAMPLESDIR%%/example10color.gri
-%%PORTDOCS%%%%EXAMPLESDIR%%/example10color.ps
-%%PORTDOCS%%%%EXAMPLESDIR%%/example11.dat
-%%PORTDOCS%%%%EXAMPLESDIR%%/example11.gri
-%%PORTDOCS%%%%EXAMPLESDIR%%/example11.ps
-%%PORTDOCS%%%%EXAMPLESDIR%%/example12.dat
-%%PORTDOCS%%%%EXAMPLESDIR%%/example12.gri
-%%PORTDOCS%%%%EXAMPLESDIR%%/example12.ps
-%%PORTDOCS%%%%EXAMPLESDIR%%/example13.dat
-%%PORTDOCS%%%%EXAMPLESDIR%%/example13.gri
-%%PORTDOCS%%%%EXAMPLESDIR%%/example13.ps
-%%PORTDOCS%%%%EXAMPLESDIR%%/example2.gri
-%%PORTDOCS%%%%EXAMPLESDIR%%/example2.ps
-%%PORTDOCS%%%%EXAMPLESDIR%%/example3.gri
-%%PORTDOCS%%%%EXAMPLESDIR%%/example3.ps
-%%PORTDOCS%%%%EXAMPLESDIR%%/example4.gri
-%%PORTDOCS%%%%EXAMPLESDIR%%/example4.ps
-%%PORTDOCS%%%%EXAMPLESDIR%%/example5.dat
-%%PORTDOCS%%%%EXAMPLESDIR%%/example5.gri
-%%PORTDOCS%%%%EXAMPLESDIR%%/example5.ps
-%%PORTDOCS%%%%EXAMPLESDIR%%/example6.gri
-%%PORTDOCS%%%%EXAMPLESDIR%%/example6.ps
-%%PORTDOCS%%%%EXAMPLESDIR%%/example6histogram.gri
-%%PORTDOCS%%%%EXAMPLESDIR%%/example6histogram.ps
-%%PORTDOCS%%%%EXAMPLESDIR%%/example6image.dat
-%%PORTDOCS%%%%EXAMPLESDIR%%/example6mask.dat
-%%PORTDOCS%%%%EXAMPLESDIR%%/example7.gri
-%%PORTDOCS%%%%EXAMPLESDIR%%/example7.ps
-%%PORTDOCS%%%%EXAMPLESDIR%%/example7a.dat
-%%PORTDOCS%%%%EXAMPLESDIR%%/example7b.dat
-%%PORTDOCS%%%%EXAMPLESDIR%%/example7c.dat
-%%PORTDOCS%%%%EXAMPLESDIR%%/example7d.dat
-%%PORTDOCS%%%%EXAMPLESDIR%%/example7e.dat
-%%PORTDOCS%%%%EXAMPLESDIR%%/example7f.dat
-%%PORTDOCS%%%%EXAMPLESDIR%%/example7g.dat
-%%PORTDOCS%%%%EXAMPLESDIR%%/example8.gri
-%%PORTDOCS%%%%EXAMPLESDIR%%/example8.ps
-%%PORTDOCS%%%%EXAMPLESDIR%%/example8a.dat
-%%PORTDOCS%%%%EXAMPLESDIR%%/example8b.dat
-%%PORTDOCS%%%%EXAMPLESDIR%%/example9.gri
-%%PORTDOCS%%%%EXAMPLESDIR%%/example9.ps
-%%PORTDOCS%%%%EXAMPLESDIR%%/example9a.dat
-%%PORTDOCS%%%%EXAMPLESDIR%%/example9b.dat
-%%PORTDOCS%%%%EXAMPLESDIR%%/logo.gri
-%%PORTDOCS%%%%EXAMPLESDIR%%/model.elements
-%%PORTDOCS%%%%EXAMPLESDIR%%/model.nodes
-%%DATADIR%%/gri.cmd
-%%DATADIR%%/logo.dat
-%%DATADIR%%/startup.msg
-@dirrm %%DATADIR%%
-%%PORTDOCS%%@dirrm %%EXAMPLESDIR%%
-%%PORTDOCS%%@dirrm %%DOCSDIR%%/html/tst_suite
-%%PORTDOCS%%@dirrm %%DOCSDIR%%/html/screenshots
-%%PORTDOCS%%@dirrm %%DOCSDIR%%/html/resources
-%%PORTDOCS%%@dirrm %%DOCSDIR%%/html
-%%PORTDOCS%%@dirrm %%DOCSDIR%%
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 Martin Wilke freebsd_committer 2013-02-07 14:18:17 UTC
Responsible Changed
From-To: araujo->miwi

- take
Comment 4 Martin Wilke freebsd_committer 2013-02-07 14:18:32 UTC
State Changed
From-To: open->closed

- Committed thx